# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.2.2
type: common
authorName: 'Qualiteam Software'
moduleName: 'Flyout Categories Menu'
description: 'The module changes the default categories menu in the Customer area by introducing a flyout expanding menu style'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
